

Components.utils.import("chrome://scenariWsp/content/commons.jsm");

extPoints.addToList('xmlOverlay:homeDesk.xul', 'mBuilder', 100, 'chrome://scmBuilder/content/desks/homeDesk/homeDesk.overlay.xul', 0);

